/* No comment provided by engineer. */
"A new version is available. Would you like to visit the download page now?" = "Un nuovo aggiornamento è disponibile. Vuoi scaricarlo ora?";

/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* No comment provided by engineer. */
"Could Not Tell" = "Non posso determinarla";

/* No comment provided by engineer. */
"New Version" = "Nuova Versione";

/* No comment provided by engineer. */
"No Update Available" = "Nessun aggiornamento disponibile";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open %@ Preference Pane" = "Apri le preferenze di %@ ";

/* No comment provided by engineer. */
"Software Update" = "Aggiornamanto";

/* No comment provided by engineer. */
"Sorry, could not determine the latest version. Could not connect or the Apokalypse Software Corp. web site is having a problem. Please try again later." = 
"Non sono riuscito a determinare la versione più recente. Vi è stato un errore nel collegamento al sito di Apokalypse Software Corp. Riprova più tardi, grazie.";

/* No comment provided by engineer. */
"Visit Download Page" = "Visita la pagina di download";

/* No comment provided by engineer. */
"You already have the latest version." = "Hai già la versione più recente.";

